import java.io.PrintWriter;
import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: m09yoy
 * Date: 30.09.2009
 * Time: 18:13:58
 * To change this template use File | Settings | File Templates.
 */
public class first {
    public static void main (String [] args) throws FileNotFoundException {
        Scanner s = new Scanner ( new File ("product.in"));
        int p = s.nextInt();
        long m = s.nextLong();
        s.close();
        PrintWriter h = new PrintWriter ( new File ("product.out"));
        h.print(m*p);
        h.close();
    }
}
